<script>
  let current = "";
</script>

<style>
  .clicked{
    background-color: aqua;
  }
</style>


<!-- We will cover buttons in week 7! -->
<button class:clicked={(current == "messi")} class="btn btn-secondary" on:click={() => (current = "messi")}>
  Messi
</button>

<button class:clicked={(current == "ronaldo")} class="btn btn-secondary" on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class:clicked={(current == "neymar")} class="btn btn-secondary" on:click={() => (current = "neymar")}>
  Neymar
</button>


